@charset "UTF-8";
/* CSS Document */
/* Author: dimitri@provisuals.com.au */

* {
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
			box-sizing:border-box;
}

/* BASE */
html {
	height: 100%; 
	font-size: 100%; 
	overflow-y: scroll; 
	-webkit-text-size-adjust: 100%; /* Force scrollbar in non-IE and Remove iOS text size adjust without disabling user zoom */
	}
	
body {
	margin: 0; 
	min-height: 100%; 
	-webkit-font-smoothing: antialiased; 
	font-smoothing: antialiased; 
	text-rendering: optimizeLegibility; /* Improve default text rendering, handling of kerning pairs and ligatures */
	background-color: #ead22b;
	font-family: helvetica, sans-serif;
	line-height: 0.8888888888888887em;
	}

#body_abou #nav_abou a, #body_cate #nav_cate a, #body_menu #nav_menu a, #body_cont #nav_cont a, #body_gall #nav_gall a {
	color: #bbc53f;
	}

#wrap {
	max-width: 61.25em;
	background-color: #e7e6d4;
	background-color: rgba(231,230,212,1);
	margin-right: auto;
	margin-left: auto;
	-webkit-box-shadow:0 0 30px rgba(21, 31, 50, 0.25);
	-moz-box-shadow:0 0 30px rgba(21, 31, 50, 0.25);
	-o-box-shadow:0 0 30px rgba(21, 31, 50, 0.25);
	box-shadow:0 0 30px rgba(21, 31, 50, 0.25);
	height: auto;
	z-index: 20;
	}
	
#inner {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
	}

#header {
	padding: 0px;
	width: 100%;
	float: left;
	min-height: 150px;
	background-image: url(../images/Banner_art.jpg);
	background-repeat: no-repeat;
	-webkit-box-shadow:0 0 15px rgba(194,0,44,0.5);
	-moz-box-shadow:0 0 15px rgba(194,0,44,0.5);
	-o-box-shadow:0 0 15px rgba(194,0,44,0.5);
	box-shadow:0 0 15px rgba(194,0,44,0.5);
	}

.logo {
	width: 83%;
	float: left;
	}
.logo img {
	max-width: 100%;
	height: auto;
	}

#nav {
	float:left;
	max-width:15%;
	width:100%;
	margin-top:20px;
	display:block;
	}
#nav li {
	width:100%;
	margin:0px;
	display:inline-block;
	}
#nav li a {
	font-family: BostonTrafficRegular;
	float: left;
	width: 100%;
	font-size: 0.7em;
	line-height: 24px;
	letter-spacing: 0.1em;
	color: #FFF;
	text-align: center;
	}

a:link, a:visited {
	text-decoration: none;
	outline: none;
	color: #262626;
	}

a:hover, a:focus {
	color: #c76724;
	}

.leftColumn {
	min-height: 100%;
	position: relative;
	float: left;
	width: 30%;
	padding-right: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #ead22b;
	margin-top: 12px;
	}
	
.rightColumn {
	float: left;
	width: 65%;
	margin-top: 12px;
	padding-right: 0px;
	padding-left: 12px;
	}

.menuColumn {
	max-width: 61.25em;
	background-color: #e7e6d4;
	padding-right: 5%;
	padding-left: 5%;
	}

ul.list li {
	font-family: CFDinBook;
	font-size: 1em;
	line-height: 150%;
	color: #514943;
	border-bottom: thin dashed #e9ce00;
	}
ul.list li em {
	float:right;
	color:#e1523d;
	}

span.pricey {
	background-image: url(../images/coffee_rings_sml.png);
	background-repeat: no-repeat;
	background-position: 25% 60%;
	padding:4px;
	}

.entry {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ead22b;
	}

.entry img {
	max-width:100%;
	border: thin solid #e9ce00;
	height: auto;
	}

p {
	font-family: CFDinBook;
	font-size: 1em;
	line-height: 150%;
	color: #514943;
	padding-bottom: 5px;
	}

h1 {
	font-family: 'BostonTrafficRegular';
	font-weight: normal;
	font-size: 1.25em;
	color: #C2002C;
	line-height: 1.125em;
	letter-spacing: 0.1em;
	margin-bottom: 9px;
	margin-top: 9px;
	}
.outlined {
	text-shadow: 1px 1px 0 #FFF, 2px 2px 0 #FFF, 3px 3px 0 #FFF, 1px -1px 0 #FFF, 2px -2px 0 #FFF, 3px -3px 0 #FFF, -1px 1px 0 #FFF, -2px 2px 0 #FFF, -3px 3px 0 #FFF, -1px -1px 0 #FFF, -2px -2px 0 #FFF, -3px -3px 0 #FFF;
	}

h2 {
	font-family: 'BostonTrafficRegular';
	font-weight: normal;
	font-size: 1em;
	color: #e1523d;
	line-height: 1.125em;
	letter-spacing: 0.05em;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
	margin-top: 1em;
	}

h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 0.75em;
	color: #e1523d;
	line-height: 1.125em;
	letter-spacing: 0.15em;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
	margin-top: 1em;
	}

h4 {
	font-family: CFDinBook;
	font-size: 12px;
	color: #514943;
	line-height: 1.125em;
	letter-spacing: 0.1em;
	margin-bottom: 0.5em;
	font-size: 10px;
	text-transform: uppercase;
	}

.dot {
	color: #E1523D;
	}

hr {
	height: 25px;
	border: solid #DDD;
	border-width: 0px 0 0;
	clear: both;
	margin: 0 auto 0px;
	max-width: 100%;
	background-image: url(../images/wiggle.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

.submenu {
	text-align:center;
	width: 100%;
	background-color: #e7e6d4;
	margin-top:2px;
	line-height: 1.125em;
	}

.submenu li {
	display:inline;
	margin:0px;
	}

.submenu li a {
	font-family: 'CFDinBook';
	color: #c76724;
	padding: 0px 8px;
	}

.submenu li a:hover {
	color:#FFF;
	background-color: #c76724;
	}

.current {
	background-color: #fff;
	}

.current_b {
	font-weight: bold;
	}

.last {
	padding-bottom: 1em;
	}

.centred {
	text-align: center;
	border:none;
	}

/*footer stuff*/

#footer {
	margin: 0 auto;
	padding: 0;
	clear: both;
	height: 140px;
	max-width: 64em;
	background-color: #e9ce00;
	background-color: rgba(233, 206, 0, 0.90);
	display: block;
	}

.leftFoot {
	position: relative;
	float: left;
	width: 25%;
	margin-top: 1em;
	text-align: center;
	}

.leftFootDash {
	position: relative;
	float: left;
	width: 15%;
	margin-top: 1em;
	padding-left: 0.5em;
	border-left: 1px dashed #d6ebf9;
	}

#footer p {
	font-family: 'CFDinBook';
	font-size: 1em;
	color: #514943;
	}

#footer p strong {
	letter-spacing:.2em;
	}

#footer a:link {
	font-family: 'CFDinBook';
	font-size:100%;
	}

#footer a:hover {
	color: #c76724;
	text-decoration:underline;
	}

::-moz-selection {
	background: #e9ce00;
	color: white;
	} /* Firefox */
	
::selection {
	background: #e9ce00;
	color: white;
	} /* Safari */
 
.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}

#supersized {
	display:block;
	position:fixed;
	left:0;
	top:0;
	overflow:hidden;
	z-index:-999;
	height:100%;
	width:100%;
	}

#supersized img {
	width:100%;
	height:auto%;
	position:relative;
	outline:none;
	border:none;
	opacity: 0.25;
	}

#supersized.overlay {
	background-image: url(../images/lillYellow.png);
	z-index: -50;
	background-repeat: repeat;
	}

#supersized.speed img {
	-ms-interpolation-mode:nearest-neighbor;
	image-rendering: -moz-crisp-edges;
	}	/*Speed*/
#supersized.quality img {
	-ms-interpolation-mode:bicubic;
	image-rendering: optimizeQuality;
	}			/*Quality*/

p.top {
	font-family: BostonTrafficRegular;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);
	-webkit-background-clip:text;
	-webkit-text-fill-color:transparent;
	background-image: url(../images/Banner_art.jpg);
	background-repeat: repeat;
	font-size: 8em;
	font-weight: bold;
	background-color: #ead22b;
	}

.monoColumn {
	height: auto;
	width: 100%;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 28px;
	margin-left: 0px;
	}

.gall_cont {
	width:100%;
	text-align: center;
	}

.polaroid {
	background: #EBF0F3;
	display: inline-block;
	margin-top: 6px;
	margin-bottom: 9px;
	max-width: 100%;
	padding: 8px 8px 29px;
	position: relative;
	text-decoration: none;
	vertical-align: top;
	z-index: 1;
	-webkit-box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	-moz-box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	-o-box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	}
.polaroid.m > .caption {
	font-size: 18px;
	margin-bottom: -47px;
	max-width: 214px;
	min-height: 40px;
	}

.vignette {
	display: block;
	-webkit-box-shadow: 0 0 7px rgba(51, 51, 51, .3) inset;
	-moz-box-shadow: 0 0 7px rgba(51, 51, 51, .3) inset;
	-o-box-shadow: 0 0 7px rgba(51, 51, 51, .3) inset;
	box-shadow: 0 0 7px rgba(51, 51, 51, .3) inset;
	}

.script {
  font-family: 'CFSempliceRegular', cursive;
	}
.heavy {
	font-weight:bold;}

.caption {
	font-family:'CFSempliceRegular', cursive;  
	display: block;
	font-size: 14px;
	line-height: 1;
	margin: 7px 0 0;
	text-align: center;
	}

.centralizer {
	background: #EBF0F3;
	text-align:center;
	/*width:100%;*/
	-webkit-box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	-moz-box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	-o-box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	box-shadow: 0 0 5px rgba(51, 51, 51, .5), 0 7px 5px -5px #CDD3D4 inset, 0 -7px 5px -5px white inset;
	overflow:hidden;
	}

.centralizer a img {
	-webkit-transition: transform 0.2s ease-in-out;
	-moz-transition: transform 0.2s ease-in-out;
	-o-transition: transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	}
	
.centralizer a:hover img {
	-webkit-transform:rotate(-7deg);
	-moz-transform:rotate(-7deg);
	-o-transform:rotate(-7deg);
	transform:rotate(-7deg);
	}

.specials {
	text-align: center;
	position: relative;
	padding: 0;
	margin: 0;
	top: 10px;
	left: 0%;
	z-index: 2;
	}
	
.specials img {
	border: none;
	}

.subcopy {
	font-size: 0.8em;
	letter-spacing: 0.1em;
	line-height: 0.6;
	}
	
.brown {color: #6b4a51;}
.brown a {color: #CA4C33;}
.darkgrn {color:#234331;}
.pink {color: #C84084;}
.red {color: #C2002C;}
strong {color: #e1523d;}

.camp {
	position: absolute;
	top: 150px;
	max-width: 100%;
	}
	
.semplice p {
	font-family:'CFSempliceRegular';
	font-size:110%;
	color:#C2002C;
	}
.strike { text-decoration: line-through; }
